Subject: [dhcwg] FW: New Version Notification for draft-ietf-dhc-sedhcpv6-03.txt

From: Sheng Jiang <[email-masked]>
Date: Fri, 20 Jun 2014 06:21:38 +0000

Hi, all,

The authors have submitted an update version in order to addressed comments from WGLC.  

  Added a new section "Deployment Consideration";
  Corrected the format of field in the Public Key Option;
  Added consideration for large DHCPv6 message transmission;
  Added TimestampFail error code;
  Refined the retransmission rules on clients;
  Refined the text and typos.

More reviews and comments are appreciated.

Best regards,

Sheng

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Friday, June 20, 2014 2:12 PM
>To: Sean Shen; Zhangdacheng (Dacheng); Tatuya Jinmei; Sheng Jiang;
>Zhangdacheng (Dacheng); Sheng Jiang; Tatuya Jinmei; Sean Shen
>Subject: New Version Notification for draft-ietf-dhc-sedhcpv6-03.txt
>
>
>A new version of I-D, draft-ietf-dhc-sedhcpv6-03.txt
>has been successfully submitted by Sheng Jiang and posted to the
>IETF repository.
>
>Name:		draft-ietf-dhc-sedhcpv6
>Revision:	03
>Title:		Secure DHCPv6 with Public Key
>Document date:	2014-06-19
>Group:		dhc
>Pages:		23
>URL:
>http://www.ietf.org/internet-drafts/draft-ietf-dhc-sedhcpv6-03.txt
>Status:         https://datatracker.ietf.org/doc/draft-ietf-dhc-sedhcpv6/
>Htmlized:       http://tools.ietf.org/html/draft-ietf-dhc-sedhcpv6-03
>Diff:
>http://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-sedhcpv6-03
>
>Abstract:
>   The Dynamic Host Configuration Protocol for IPv6 (DHCPv6) enables
>   DHCPv6 servers to pass configuration parameters.  It offers
>   configuration flexibility.  If not secured, DHCPv6 is vulnerable to
>   various attacks, particularly spoofing attacks.  This document
>   analyzes the security issues of DHCPv6 and specifies a Secure DHCPv6
>   mechanism for communication between DHCPv6 clients and DHCPv6
>   servers.  This mechanism is based on public/private key pairs.  The
>   authority of the sender may depend on either pre-configuration
>   mechanism or Public Key Infrastructure.
>
>
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat